/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01457.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00155_source.html",
"a00215.html#a453396ec0b931e86c697d8f11393ddc1",
"a00317.html#ac433ad8c1b8ead109b381605266d56e6",
"a00404.html#afcdd9c7d9a05d9f59ecf94eda95ce07f",
"a00464.html#ga801fe7c19ab7cf5bb7cbf7ff03c4e5eb",
"a00512.html#ac4c81e4ea9cef149fe40291ca10d7e15",
"a00527.html#ga98baadb721fcb143396118e3a678cd0e",
"a00572.html#ga00de6fe7684f71fc08bad81b4bc65c52",
"a00632.html#a4d81b4cae70b03f1a933c76973c76f04",
"a00638.html#a3a7cde4cb53c415ac8248cf9af147c73",
"a00656.html#ad6e003d27265e503c64303101d660b57",
"a00746.html#aeb7af2ed24147dfab032febcea3f4fb3a4f408528a687bc665cbf630def3b6a06",
"a00815.html#a80ae226280b7568b2f77f1aaf60ee463",
"a00857.html#a68a6d0e623e1af2472ca795175f8a8e1",
"a00866.html#ad04bc3ffa51780f45b391c9ab0cfcd99",
"a00968.html#ace24b9f316fde5ea598815403cfd02bba919e1a249327b3621e58077275bca24a",
"a00989.html#a65f850ffddc4dc34ec09856406c15929",
"a00989.html#af993e01e16f77827199627842707778d",
"a01061.html#a7b1f8cefac4fce664da0f122eee75559",
"a01169_source.html",
"a01459.html#ga3ae4b2fca495c3dc883f9e05ea618538",
"a01478.html#ga008f37655c6e6e55b37c9b46efd259c1",
"a01478.html#gab7b73360db81555ebc04e3c482a94857",
"a01485.html#gab74e152cd908762af56d36b4bdc5a1bc",
"a01504.html#ga59459a8d387b04212f0f270cf24269ff",
"a01672.html",
"a01736.html#ad7e2428d805b06ebd8794c3a93635f68",
"a01768.html#ab80c642773d5789b214718cc651cffe7",
"a01816.html#adc75abbc750b325368586e4993bf74d6",
"a02060.html#ad02de7bae6f055a7b112aeef35a08d9b",
"a02068.html#a411605aa4a6914dded5a9308ce28257b",
"a02072.html#a87ff182527b274a91c89fcb07ee697fc",
"a02236.html#ga3369fca66866fa01dbf00aa5b322b3d9",
"a02448.html#a39716c952beccf634ce272cf79262266",
"a02456.html#a6c6b4d6e83f6adabb3e089e3c0725eae",
"a02460.html#ae44501375408f184570a51b04f9f984c",
"a02468.html#a51561fccb6d01fb598c1885de0defc71",
"a02476.html#a0dec2040942a5b127ce98be81486466f",
"a02480.html#a64f338d738e8de460fa4a2be744cff8f",
"a02520.html#a2552b13ee696d6a61a0a037fef1dc1e0",
"a02560.html#ad12d0387e199696db25fd51dfa522e70",
"a02592.html#a43abe7bdcf4cb8977dfd25d3a8ef23f6",
"a02776.html#a48359eb6b35645f1839366d00001458a",
"a02932.html#ace74e65ca064d7d94c720ecff7d7d98f",
"a03880.html#aaa277335ecdb9178ce008e6affbfcb44",
"a04776.html#a3aa4e8427c8c7f01e8c071c0c1787c8b",
"a04788.html#aae25d05636b799c4c252d5950849c44c",
"a05160.html#a2e71ffc16033618e86c8c9d14ae4b022",
"a05476.html#a164e352752ccca11cddb4270ea9df360",
"a05608.html#a1b168aed24575f0fd1a47ff0144176d3",
"a05748.html#a5f8bdfdb0bdb95c6052cde7b95344c00",
"a05852.html#a4a168df3331d1b84ff5b547efe526bca",
"a05880.html#a5e655743a782562f9ab2a8149b8a2a91",
"a05912.html#ab0fc8578d7e0c6f0d4977a430f6a24f9",
"a05972.html#ab826f7d9c6f230043ffd411ee49099b0",
"a06296.html#a640e7fb7a30ce8c31595eb611c61925b",
"a06368.html#ae2fdfd573b5654d8aa70c5b0f2052caa",
"a06452.html#a027f21cd5a5cf06a29750d8e1f624a29",
"a06728.html#a4476424468940f073b151addea97ad15",
"a07092.html#a4ff9f61166dcb467a3c263f8582ec5a6",
"a07316.html#ad2d286e700bebc508fe9e94b1406ed2a",
"a07472.html#ada47ff07d0977e4272e8857c14714c40",
"a07708.html#a6331c32bfbb9a72583c24b4b9219646b",
"a07740.html#ab2d27f68df308a944b432dbf91433e46",
"a07760.html#ab9fe5fb5a5638e620268e30e640b104c",
"a07940.html#a99e26d28529b0d7e6dfc3aff0400e8bd",
"a08012.html#aeabc377e8c2f5b367388ee5e4e0aff99",
"a08024.html#ae5b2e99866a8b463ab6f9fe577f08297",
"a08576.html#aa4fd7fca3dc357f22778e91c85a7e9c2",
"a08692.html#a6ac2c20d8a99f9cb44f4977d34ae26a7",
"a08748.html#a75f6eb02cd1721b550bd5eb205ed6920",
"a08796.html#a22723422e13c7e72d4f51d14024aa2c7",
"a08828.html#a524055bf45576c990461ef2dda5598c3",
"a08840.html#a681d7b2284d7b03c3e1844dd5bf48930",
"a08856.html#a3cabc5ceb0a8587d11c54aa8f2ee154b",
"a08884.html#a1cf5e3e452bd0b5e3a3297ee8b4a71d1",
"a08980.html#a13e545b88257d962016f4bc01972a666",
"a09072.html#a35296d2ed19fedb244491aceb96b42bc",
"a09088.html#ade48afb4b9c9c17cdee55952cabe20ff",
"a09196.html#a50926dfd0a05898ed473320599c3aa39",
"a09316.html#a2e73c4b8d70938d403054b102364203a",
"a09500.html#aedbfbe08bfd4ad7f0be0f5314206be2f",
"a09732.html#a092c3cd30fdb6b909352289d79ee8509",
"a09780.html#ad8937c4e2ae74e6ab99507bcd1846ee4",
"a10012.html#a5a047172af1b31a4b5cbe6157401b64f",
"a10108.html#ad3a2757edb05c93d6d07ecae18c1be36",
"a10268.html#a38117d39e9725f52735f51f4f4b72354",
"a10436.html#a2a5e6bd585e7b45b2e3f9a4ca77f9351",
"a10564.html#ac1f37d753351363f325e3af8753d3d60",
"a10668.html#aa4d64fe1d2a31d04b012cc647690582a",
"a11008.html#acf5a7b1fd517200f124373026b7bd807",
"a11112.html#aa602ba7bfa4925ea84591734c68d49e2",
"a11360.html#a3ecac13ca9bd3607b2cc2aba336c4c2c",
"a11552.html#a20ec60234d547e895167a20a738ddb31",
"a11608.html",
"a11716.html#a7a6f328114cc7783323171fc0f00bc82",
"a11808.html#a281a05640ed56a9bb317836af3fc21e2",
"a11856.html#a94f41bc5d690ca9e0b8c648a95f0c3a0",
"a11892.html#a915467baad7284328f4b151a6016f512",
"a11928.html#af84e550e31e4a63ae5efee5c136555a1",
"a11976.html#af7a0f130af528ab8954bb59f0cd4f3a5",
"a16495.html#a854828bdd239a9569d117fa797b2a0b9",
"a16501.html#a4f0b21c0e69183b9d0f403952e22511d",
"a16639.html#ab7df8f716bf1f88820900e2510b3576e",
"a16831.html#gga5088b41ab96d68a5db87b76c180fb0f8aaf37d08ae228a87dc6b265fd1019c97d",
"a17002.html",
"a17128.html#a7da1b44bc2d701fb04c44723eb9961aa",
"a17218.html#a60a4cde43600043cf4bcfa1ecd9f5e44",
"functions_type_c.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';